**Maven build configuration for local and jenkins builds**

*Structure*

* bundles
  Holds the sources to compile the product. Each repository added here as a git
  submodule (see .gitmodules) must contain a generic pom.xml file to enable
  pomless builds. Please see https://git.fortiss.org/af3/af3.git for an example
  of such a pom file.
* features
  Holds the feature descriptions that compose a product. Each source bundle must
  be listed here.
* products
  Contains the product descriptions by they are built, such as AF3.
* releng
  Contains common configuration shared by all plugins, update site configs, and
